@keyframes slidein {
    from {
        right: 3px;
    }

    to {
        right: 15px;
    }
}

.highlight-arrows {
    animation-duration: .5s;
    animation-name: slidein;
    animation-iteration-count: 20;
    animation-direction: alternate;
}


.iframe-container {
    height: 30vh;
    width: 98%;
    margin: auto;
    overflow: hidden;
    padding-top: 56.25%;
    position: relative;
}